$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -3000000.0
    - - -200000.0
      - -3000000.0
    - - -200000.0
      - -3100000.0
    - - -100000.0
      - -3100000.0
    - - -100000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 6c690c2d-59ff-40c0-86b6-44db53226344
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 5b61cbbd-78ad-4d6a-929a-62fbecf411b8
  - 1923ef0b-0053-45db-a5d2-16036acfcd34
  - 250dcc4a-67da-4b76-9d95-1a97ff83852f
  - 046318ae-8294-4fc3-bf77-44dc15603c0c
  - d4dd01da-41e8-47ab-94c8-cb9b932863cc
  - 7c20e7db-a52f-42a0-ba6a-caa403583894
  - fa85f58a-f748-498f-b0e1-207a7728bcb0
  - 399972ce-7fdd-47cf-a4bf-20dc0de1513b
  - f19eae63-53dc-451c-b160-a2a81d75c92f
  - 7b5861ac-b441-4e6a-9221-9e1890a83f37
  - 4b4748d6-4bfb-407f-a051-c5ac4a20f665
  - feee834d-0e0d-4a91-8ad7-4c8f41a51e72
  - f253eb9c-d4c0-4fcd-90d8-5df6fbb9cc98
  - 9b0e2030-235c-4367-a710-9fce1c60f70b
  - 8c58be33-b190-424c-a7bd-15b1554deb29
  - 25851e3d-ce6f-489f-92d8-cc42c70d0c7d
  - 38969453-55ef-4349-a6e3-399d357c04f1
  - 31dd3dc3-3c7a-4896-9bd3-5cb6e4739f6f
  - adcca4b4-a171-46ae-a689-84c1e5a891b1
  - 00f0aba7-dc38-4e68-a6f6-bb9f9656e983
  - 565bcc9a-36db-4460-b07b-33fdda986984
  - 4f8ffb9b-69fe-4597-b911-ee9cbaee7572
  - 6912fb29-4a0f-4d2c-b889-cc636918ee96
  - 20e5896e-afe9-4be9-ada8-78f2f2cf8fe2
  - fad7a038-113b-4768-994e-be2b51bc5c77
  - d0c2f947-0d52-488c-9d33-2a13fa807015
  - 043d96d2-7ddb-4d72-809d-2fbb06d4843b
  - 5e9a7ee7-2376-4c4f-81ef-9206fd2f788e
  - 45f62d12-d840-4d53-8749-22b8653efc3e
  - 338eecad-2580-4552-b7ef-318ec14b0466
  - 491a2728-427e-41c2-966b-37c84c74f3b9
  - d31584a8-8085-4fbd-b774-f79b80a18c77
  - 80ebd20e-b25c-43b9-b49f-230f9314c223
  - e2d7d8c5-8456-46fd-b2ec-345b818e939e
  - 9e3ab7c1-667e-4a93-a41f-06c794313de4
  - 3efd5363-69ba-491a-b42c-a36f28646ee4
  - b1f30a8c-5687-4bb0-979c-6b573ca41567
  - 602b74fd-e713-422a-8f97-cc2d0e961d60
  - 13bf7901-53b3-4db8-a5f1-ecfec665a2c9
  - 586f674f-0508-4d19-b561-c3f4171d6e81
  - 57609d29-6e29-449d-81d9-2b340ccb962a
  - 9a8b4627-af9f-4971-895a-236c6c44c9e9
  - 60f20a34-9b63-4312-947a-644ad0d4181a
  - 61e51474-49af-4eb0-90bd-9a53816a5d2a
  - 81dd3c05-28bb-4723-8aa7-6e49b12163fa
  - 60cf6f70-6d8a-4a6a-88d1-c542767a3535
  - 42900229-cd1c-482f-97b7-eff3c801c7ec
  - f4cae99c-6677-4c85-9752-5b43494fe36a
  - b01ff76c-16f7-4c96-b7c3-7821f220df4c
  - 6ea82600-49d4-4dcb-8243-355605bcfe10
  - 80558f42-4aa5-4b7c-b53c-9868c6c31ffe
  - e00bea30-db82-4e56-b3f1-6a131c042633
  - acd04768-5763-4f9d-9feb-282b3482dee0
  - f774bdc8-2ad1-4a67-9ca2-14150f22769f
  - cdcfa469-b392-4dcd-8520-6c4bd6f726a5
  - 5ee380a6-3286-4194-b2e7-0bcfebacac72
  - eeae34be-5b63-4208-ab87-629ab3aa4538
  - 4abb1786-dbf1-423a-926a-dc0e5cf0d3e0
  - ee383981-92f2-448e-b171-ac6aecca65a0
  - 8263bc7d-324f-4751-82cf-555fc41148f3
  - ecb76d47-0d29-4a4c-a5de-bc64835bb45a
  - 30f5b70e-167a-41e8-bf4b-801a510371c9
  - 474af5db-c485-4cf4-ae5b-bd6d2c251a81
  - f857b46e-ad7f-4947-a8e0-a177e0d6d4ec
  - 74cec4f4-0b77-4b44-a484-145b4df872e8
  - 42f2da75-60d1-4490-a2fc-2f4db7b7aef4
  - dc59f163-4e31-483a-a142-cd38761a4f7d
  - fc82cfef-5314-4f11-ad50-ac5bf6021834
  - b62e8f4c-866a-4332-889a-820014044d3f
  - fbcaf72e-7883-4b23-8047-f11bd3dfbac7
  - d9955aff-9470-47df-b289-a08d5c69a1c1
  - 5137da00-13bc-4d00-a0e8-4f626682a056
  - 0c2f1e7a-1019-4e88-a595-d29a9bb28965
  - bfa3c9c5-d198-4d39-9cc9-1f0f65dd05c5
  - ede5a32a-40fa-4373-af41-c159b4ec0dbc
  - d94820db-1c08-4c6d-9af5-fee9bfbb3b6c
  - 710524d2-c53c-4f7f-abbd-20f29b431a6d
  ls7_nbart_geomedian_annual:
  - 3af1eb04-3965-416c-83e2-b235af9d6cca
  ls7_nbart_tmad_annual:
  - 01f10632-0991-474f-9ce4-9f13090b578d
  wofs_albers:
  - 2c467ad4-28f0-4432-a398-2f96aee1d38a
  - 0c65a0ce-7fdd-4c76-a349-1e90f49d868e
  - e94c6a39-28e1-4080-9f3c-a82f0feb01d9
  - 49eec1ac-0f7d-4bec-864b-c2f981c19c38
  - 870dee3c-eb75-4aa0-9730-9c43fa1cb8d3
  - 209d180d-efea-4378-ab90-8c4c81b92367
  - 836d9855-c84e-41ba-bf3c-f36fd48f786a
  - ba01d0b2-81ad-4517-8df1-6e507a70f057
  - 09028747-37c8-469e-8036-d65ddf7a1494
  - 334ffe00-9266-47be-8fba-decdc6474989
  - ce2373d2-16af-423b-bb4c-a728659a3b1c
  - 54519929-a73e-4330-b775-fbbcc1be8e07
  - 4d17d449-c4fd-4321-b6fe-a8b1c237b281
  - 70bc872a-0a46-4b12-b76a-b3ae89913cf0
  - a8c5bb2d-6942-49a6-bf4c-d4e9acd00da9
  - 8ce20031-436a-4163-9259-c5f81175236d
  - d7c38181-11cd-4a87-89ea-bae8db959b25
  - e31d8bc9-2136-4d13-ab82-71fcab8dc993
  - f94b6608-5948-4db4-b4e9-3c61281516a2
  - a245c32b-bcef-4edd-b9a1-4f74d4afb5ba
  - c364ff16-b5ba-4fec-b0ab-fdd2b82ccf64
  - 6ba00bac-c999-43cf-b0f5-daaf2446db05
  - 88d8be41-e129-4d4d-8720-f75fa4f47695
  - dd7f686c-dc55-4f23-a69a-7ec2dfab31cf
  - 5a76e8ee-16b6-4bfe-b1d0-d3b122d3fcbd
  - 8b144d23-ce8c-48cc-9d04-9a963eff1920
  - 46dc905a-dda8-4823-98b5-fc07789fccc4
  - 67273d10-0780-4917-9a3e-9f164d98a4d1
  - ac896284-6cae-436e-8c16-de2da3ffffae
  - d714876e-d35d-4597-a203-381016fc9891
  - 85679edd-e310-43f3-a842-b52fc532d487
  - aa68fb3a-f465-4d5d-b0fa-c049d67442e0
  - 383091c5-b1f2-41e8-999f-d3149c9caf1d
  - 57e8369f-8cea-416a-a84d-c0482043784c
  - f0ab788d-6cb0-4713-a139-5e5c6da73b65
  - c58c7cb9-0215-4186-a172-86382ee1d120
  - 753bd233-0dd1-475f-b988-c0f7c8003cd3
  - 483b02bd-d49d-41c5-b576-23f59003c161
  - 61070da4-6c66-4cc6-b207-847634c4f2bb
  - 98e0c8e1-1697-475f-8411-70ed0cf4b15d
  - c0c9cd2f-279e-4c1c-a18f-914e70d3576a
  - 4622f2f0-403f-4be6-afa7-096aa01ab026
  - 48164639-e379-45c7-b59c-cba84a1ae4bc
  - 8dd54416-a224-4670-98c0-97f1db851944
  - d0959298-a18b-4a7f-8a4b-6e1fa015ad9d
  - b0f22abe-ce98-458d-81bb-f8a80ce0df3f
  - 0981ac64-517e-4761-9d78-964760550ae2
  - d0035ecc-e54e-451f-8d2e-a6c8bb5776ad
  - 41ddc1d9-d605-46a6-b85d-ec4446b26d0b
  - 4c9ca239-1802-4523-979c-5555b35e335e
  - 2d41e342-ca94-433e-8994-a92505203c14
  - b5fe85ac-56b1-452a-83ff-2f1d1ddf57ce
  - e4875bad-a4ec-48d8-adf8-a910a00b3b7d
  - 6dd11aa4-2dc7-49d1-815a-b0aec569cb29
  - cb214d9c-d08e-44a3-af06-0d9795ec94f7
  - c25c25a1-66cc-4bba-9deb-af2cbac8eff5
  - 9fb2ebf3-8fd5-40aa-ac31-5aa8ea4649b8
  - eb3ab945-40da-4c67-acca-d55fb4d94770
  - d4f9bbcd-eada-4764-86b6-4bda773d946d
  - 0c12e6be-7ced-488e-91a8-4a5835139cd1
  - ae48727f-6719-4d84-a1a6-86f201a61c14
  - 41b1ef1c-174c-430d-96b8-f55bc04c666e
  - cf599a72-b1ae-4085-b425-91ad3e80636b
  - eaf35263-792f-4e79-bde2-4035c2d0ad36
  - 6755a090-aaa5-430c-b7e5-2ddb129e7a45
  - f0bf6aee-cbd7-4f01-a018-b696b8e5875c
  - 2611fe1b-a9c4-4912-8e12-a993cca96f15
  - a88f3a2c-8332-49be-8927-fcc38f42be56
  - 37547425-9656-4766-aca4-9db39c8d148c
  - 374819eb-5f11-4c6d-853c-a7799de284fb
  - 6aa49c47-66d1-49bc-b35f-08d71baa9317
  - f1b7bef0-4c16-4d20-be4c-2001585a5a3d
  - 6ba95b9a-3738-4675-adf7-47bb541dddb7
  - d1f436d5-98f4-441b-b989-9d82b93fb93e
  - e6048f40-555e-4a3f-a5d4-c9ea04cde9b0
  - e938e1c8-7366-44a3-8746-b5e0332c937e
  - 7228b40b-7ccb-41ca-abbb-ea36c5b06a8f
  wofs_annual_summary:
  - 9b93c8f0-e7c8-4b6a-a321-f340b2e67b31
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-31_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:46:09.681415Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
